- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

Functions
evil_time.h File Reference

The file that provides functions ported from Unix in time.h. More...

## Functions
struct tm * | localtime_r (const time_t *timep, struct tm *result)
| Convert the calendar time to broken-time representation in a user supplied data. More...

## Detailed Description

The file that provides functions ported from Unix in time.h.